Subject: Re: 24.0.50; Gnus keeps seeing 101 unread spam

From: Stefan Monnier <[email-masked]>
Date: Sun, 18 Sep 2011 09:48:53 -0400

>> There's an agent, yes.
> Right.  nnimap and the Agent has a buggy interaction, which I haven't
> taken the time to work through properly yet.

The Agent is indispensable for nnimap (unless you use offlineimap that
is), and while I do see a few problems with nnimap (which may all come
from the Agent), it's mostly usable, so I think it's worth the trouble
trying to make it work (and enable it by default).

>> Don't know if there are cache entries nor how to check it.
> Look in ~/News/cache/.

I see, then no I have no such thing (I do have gnus-agent-cache
enabled, but that seems to be cached under ~/News/agent instead).

        Stefan